#chart-tab, #datatable, #statistics, #info {
  margin-left: 13px;
  margin-right: 13px; }

.mycheckbox {
  position: relative;
  color: #333;
  cursor: default; }

.mycheckbox > input {
  width: auto;
  opacity: 0.00000001;
  z-index: 999; }

.mycheckbox .myhelper {
  color: #9e9e9e;
  position: absolute;
  left: 1.2em;
  width: 1.2rem;
  height: 1.2rem;
  top: 0.5em;
  z-index: 0;
  border: 0.125rem solid currentColor;
  border-radius: 0.0625rem;
  -webkit-transition: border-color 0.28s ease;
  transition: border-color 0.28s ease; }

.mycheckbox .myhelpermap {
  color: #9e9e9e;
  margin: 4px 0 0;
  position: absolute;
  left: 1.2em;
  width: 1.2rem;
  height: 1.2rem;
  top: 0.5em;
  z-index: 0;
  border: 0.125rem solid currentColor;
  border-radius: 0.0625rem;
  -webkit-transition: border-color 0.28s ease;
  transition: border-color 0.28s ease; }

.mycheckbox .myhelper:before, .mycheckbox .myhelper:after, .mycheckbox .myhelpermap:before, .mycheckbox .myhelpermap:after {
  position: absolute;
  height: 0;
  width: 0.2rem;
  background-color: #6f6f6f;
  display: block;
  -webkit-transform-origin: left top;
  transform-origin: left top;
  border-radius: 0.25rem;
  content: '';
  opacity: 0; }

.mycheckbox .myhelper:before, .mycheckbox .myhelpermap:before {
  top: 0.90rem;
  left: 0.38rem;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  box-shadow: 0 0 0 0.0625rem #fff; }

.mycheckbox .myhelper:after, .mycheckbox .myhelpermap:after {
  top: 0.5rem;
  left: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg); }

.mycheckbox input:checked ~ .myhelper, .mycheckbox input:checked ~ .myhelpermap {
  color: #afafaf; }

.mycheckbox input:checked ~ .myhelper::after, .mycheckbox input:checked ~ .myhelpermap::after, .mycheckbox input:checked ~ .myhelper::before, .mycheckbox input:checked ~ .myhelpermap::before {
  opacity: 1; }

.mycheckbox input:checked ~ .myhelper::after, .mycheckbox input:checked ~ .myhelpermap::after {
  height: 0.5rem; }

.mycheckbox input:checked ~ .myhelper::before, .mycheckbox input:checked ~ .myhelpermap::before {
  height: 1.4rem; }

.widget-toolbar-trade {
  display: flex;
  justify-content: flex-end; }

.bold {
  font-weight: bold;
  background-color: #f2f2f2; }

.mybold {
  font-weight: bold; }

#trade-table thead tr {
  font-size: 13px; }

.tableContent {
  overflow: auto;
  max-height: 740px; }

.titleComponent {
  font-size: 14px;
  font-family: "Roboto", Arial, Helvetica, sans-serif; }

.list-style {
  padding: 8px 16px;
  color: #333;
  border-bottom: 1px solid #ddd; }

.nowrap {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap; }

.accordion-trade .panel-title, .accordion-trade .panel-title {
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 400;
  color: #333; }
  .accordion-trade .panel-title i, .accordion-trade .panel-title i {
    font-size: 18px;
    position: relative;
    top: 1px; }

.trade-range {
  margin-top: 1rem;
  margin-bottom: 1.5rem; }

.rzslider .rz-pointer {
  width: 24px !important;
  height: 24px !important;
  top: -10px !important; }

.rzslider .rz-pointer:after {
  top: 8px !important;
  left: 8px !important; }

.rzslider .rz-pointer {
  background-color: #ffffff !important;
  border: 1px solid #adadad; }

.rzslider .rz-pointer.rz-active:after {
  background-color: #fff !important; }

.select-components {
  margin-top: 10px; }

.tagSelected {
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-size: 16px; }

.tagSelected span {
  margin-right: 5px; }

#trade-table tbody .valueFormatted {
  text-align: right; }

#trade-table tfoot .valueFormatted {
  text-align: right; }

#trade-table tfoot .valueFormatted .total {
  float: left; }

#trade-table thead tr th {
  text-align: right; }

#trade-table thead tr .percentChange {
  text-align: right; }

#trade-table thead tr .percentageOnTotal {
  text-align: right; }

#trade-table tbody tr .percentChange {
  text-align: right; }

#trade-table tbody tr .percentageOnTotal {
  text-align: right; }

#trade-table tfoot tr .percentChange {
  text-align: right; }

#trade-table tfoot tr .percentageOnTotal {
  text-align: right; }

#trade-table tfoot > tr > th {
  padding-top: 15px;
  padding-bottom: 15px; }

#trade-table tfoot > tr {
  background-color: #f2f2f2;
  border-top: 2px solid #ddd;
  border-bottom: 1px solid #ddd; }

#trade-table > tbody > .light {
  cursor: pointer; }

#trade-table > tbody > .light:hover {
  background-color: #dcf8ff; }

.loading-content {
  margin-top: 7%;
  margin-bottom: 7%;
  margin-left: 50%; }

#trade-table thead tr th:nth-child(1) {
  text-align: left; }

#trade-table tbody tr th:nth-child(1) {
  text-align: left; }

#trade-table tfoot tr th:nth-child(1) {
  text-align: left; }

.spinner,
.spinner:after {
  position: relative;
  box-sizing: border-box; }

.spinner {
  width: 30px;
  height: 30px;
  display: block;
  color: #198edc; }
  .spinner:after {
    content: "";
    width: 100%;
    height: 100%;
    display: inline-block;
    border: 2px solid currentColor;
    border-bottom-color: transparent;
    border-radius: 100%;
    background: transparent;
    animation: ball-clip-rotate .75s linear infinite; }

@keyframes ball-clip-rotate {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

.percentChange .down {
  padding-left: 5px;
  color: #e53935;
  font-size: 14px; }

.percentChange .up {
  padding-left: 5px;
  color: #20b72d;
  font-size: 14px; }

.percentChange .equals {
  padding-left: 5px;
  color: #fff;
  font-size: 14px; }

.highcharts-container .btnMaterial {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 5px; }

.select-trade-widget {
  background: transparent;
  width: 20%;
  padding: 5px;
  font-size: 16px;
  line-height: 1;
  border: 0;
  border-radius: 0;
  margin: 0 auto;
  height: 34px;
  cursor: pointer;
  /* -webkit-appearance: none; */
  border-bottom: 1px solid #333; }

.percent-panel-title span {
  font-size: 16px;
  margin-right: 10px; }

.panel-trade {
  margin-top: 20px; }

.panel.panel-default .panel-heading {
  color: #434343;
  background-color: white;
  border-color: transparent;
  border-bottom-color: #ddd; }

.nav-tabs-trade li a span {
  text-transform: uppercase; }

.nav-tabs-trade {
  border-bottom: 1px solid #ddd; }

.nav-tabs-trade > li.active > a, .nav-tabs-trade > li.active > a:focus, .nav-tabs-trade > li.active > a:hover {
  border-width: 0px; }

.nav-tabs-trade > li > a {
  border: none;
  color: #333;
  display: inline-block;
  font-weight: 400; }

.nav-tabs-trade > li.active > a, .nav-tabs-trade > li > a:hover {
  border: none;
  color: #4285F4 !important;
  /*#4285F4*/
  background: transparent; }

.nav-tabs-trade > li.active > a,
.nav-tabs-trade > li.active > a:after {
  color: #4285F4;
  clear: both;
  display: block;
  content: "";
  position: relative;
  width: 100%;
  left: 0;
  -moz-transition: width 0.5s, left 0.5s;
  -o-transition: width 0.5s, left 0.5s;
  -webkit-transition: width 0.5s, left 0.5s;
  transition: width 0.5s, left 0.5s; }

.nav-tabs-trade a:after {
  clear: both;
  display: block;
  content: "";
  position: relative;
  width: 0;
  left: 50%;
  height: 2px;
  background: #4285F4;
  -moz-transition: width 0.5s, left 0.5s;
  -o-transition: width 0.5s, left 0.5s;
  -webkit-transition: width 0.5s, left 0.5s;
  transition: width 0.5s, left 0.5s; }

.nav-tabs-trade > li.active > a {
  margin-top: -1px !important; }

.trade-detail-title {
  font-size: 36px;
  text-transform: capitalize; }

.detail-title-trades {
  color: #0d6cac;
  font-weight: 600;
  font-size: 22px;
  text-transform: capitalize; }

.detail-title-description {
  color: #20b72d;
  font-weight: 600;
  font-size: 22px;
  text-transform: capitalize; }

.detail-title-country {
  color: #0393f5;
  font-weight: 600;
  font-size: 22px;
  text-transform: capitalize; }

.detail-title-partner {
  color: #9247f5;
  font-weight: 600;
  font-size: 22px;
  text-transform: capitalize; }

.accordion-toggle span {
  position: relative;
  color: #000;
  text-decoration: none; }

.accordion-toggle span:hover {
  color: #333; }

.accordion-toggle span:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #333;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s; }

.accordion-toggle span:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1); }

.breadcrumb {
  list-style: none;
  margin-bottom: 9px;
  background: #fff;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }
  .breadcrumb a {
    color: #333;
    text-transform: uppercase; }
  .breadcrumb a:hover {
    color: #3498db; }
  .breadcrumb i {
    font-size: 18px;
    position: relative;
    top: 2px;
    left: -3px; }

.title-table {
  font-size: 16px;
  text-align: center; }

.footer-table {
  font-style: italic; }

#widget-grid-production {
  margin-bottom: 20px;
  padding: 20px;
  background-color: #fff;
  border: 1px solid #e2e2e2;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }

#tableStatisticsLatest tbody tr td {
  vertical-align: middle; }

.statistics-latest-datatable-latest-five-years {
  text-align: center; }

.txt-color-mygreen {
  color: #01B584; }

.txt-color-myred {
  color: #A90329; }

.input-group-btn-vertical {
  position: relative;
  white-space: nowrap;
  width: 2%;
  vertical-align: middle;
  display: table-cell; }

.input-group-btn-vertical .btn {
  display: block;
  float: none;
  width: 100%;
  max-width: 100%;
  padding: 8px;
  margin-left: -1px;
  position: relative;
  border-radius: 0; }

.input-group-btn-vertical .btn:last-child {
  margin-top: -2px; }

.input-group-btn-vertical i {
  position: absolute;
  top: 0;
  left: 4px; }

.sparkline {
  cursor: pointer; }

.modal-header p {
  margin-top: 5px; }

.loading-modal {
  position: relative;
  padding-bottom: 50%;
  padding-top: 20px;
  margin-top: 20px;
  height: 0;
  overflow: hidden;
  background: url("../img/ajax-loader.gif");
  background-repeat: no-repeat;
  background-position: center center; }
  .loading-modal iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.label-value-axis {
  padding-left: 5px; }

h4.modal-title {
  font-weight: 400; }

#modal-header {
  padding: 10px;
  border-bottom: none;
  min-height: 0; }

#modal-body-info {
  padding: 0 20px 20px 20px;
  font-family: 'Roboto'; }

#inputPercentChangeSpinner .ui-spinner {
  width: 60px;
  float: right;
  border: 1px solid #ccc;
  color: #555;
  border-left: 3px solid #01B584; }

#inputPercentChangeSpinner2 .ui-spinner {
  text-align: center;
  border: 1px solid #ccc;
  color: #555;
  border-left: 3px solid #01B584; }

.myspinner, .myspinnerNumSteps {
  float: right; }
  .myspinner input[type="text"], .myspinnerNumSteps input[type="text"] {
    text-align: right;
    height: 34px;
    padding: 10px; }

.commodityInfo a {
  display: inline-block;
  max-width: 250px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: top; }

.material-icons.md-18 {
  font-size: 18px; }

.material-icons.md-24 {
  font-size: 24px; }

.material-icons.md-36 {
  font-size: 36px; }

.material-icons.md-48 {
  font-size: 48px; }

.block {
  display: inline-block; }

.margin-left {
  margin-left: 10px; }

.hidden {
  display: none; }

.img-responsive {
  width: 100%; }

.select-group {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px; }

.selectText {
  min-width: 200px;
  padding: 5px;
  transition: box-shadow 0.3s, border;
  margin: 0;
  font-size: 14px;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-weight: 400;
  background: #fff;
  position: relative;
  vertical-align: top;
  border: 1px solid #BDC3C7;
  display: inline-block;
  color: #9c9c9c;
  outline: none;
  height: 42px;
  width: 100%;
  font-style: italic; }

.selectText:focus, select:focus {
  border-color: #1ABC9C;
  color: #3C3C3C; }

.selectedItem {
  padding: 10px; }

.multiselect {
  width: 200px; }

.selectBox {
  position: relative; }

.selectBox select {
  width: 100%;
  font-weight: bold; }

.overSelect {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }

#checkboxes {
  display: none;
  border: 1px #dadada solid; }

#checkboxes label {
  display: block; }

#checkboxes label:hover {
  background-color: #1e90ff; }

.overSelect {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }

.content {
  display: none;
  position: absolute;
  width: 200px;
  background-color: #fff;
  z-index: 999;
  overflow-y: auto;
  height: auto;
  max-height: 150px;
  border-bottom: 1px solid #dadada;
  border-left: 1px solid #dadada;
  border-right: 1px solid #dadada; }

.content label {
  display: block;
  font-size: 14px;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  font-weight: 400;
  padding-bottom: 5px;
  padding-left: 5px; }

.content label:hover {
  background-color: #cde4f9; }

.content label input {
  margin-left: 3px;
  margin-top: 5px; }

.optionsSelect {
  position: relative;
  color: #333;
  cursor: default; }

.optionsSelect > label > input {
  width: auto;
  opacity: 0.00000001;
  z-index: 999; }

.optionsSelect .checkboxFormatted {
  color: #464646;
  margin: 4px 0 0;
  position: absolute;
  top: 0.2em;
  left: 0.5em;
  width: 1.2rem;
  height: 1.2rem;
  z-index: 0;
  border: 0.125rem solid currentColor;
  border-radius: 0.0625rem;
  -webkit-transition: border-color 0.28s ease;
  transition: border-color 0.28s ease; }

.optionsSelect .checkboxFormatted:before, .optionsSelect .checkboxFormatted:after {
  position: absolute;
  height: 0;
  width: 0.2rem;
  background-color: #4c4c4c;
  display: block;
  -webkit-transform-origin: left top;
  transform-origin: left top;
  border-radius: 0.25rem;
  content: '';
  opacity: 0; }

.optionsSelect .checkboxFormatted:before {
  top: 0.80rem;
  left: 0.38rem;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  box-shadow: 0 0 0 0.0625rem #fff; }

.optionsSelect .checkboxFormatted:after {
  top: 0.5rem;
  left: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg); }

.optionsSelect input:checked ~ .checkboxFormatted {
  color: #464646; }

.optionsSelect input:checked ~ .checkboxFormatted::after, .optionsSelect input:checked ~ .checkboxFormatted::before {
  opacity: 1; }

.optionsSelect input:checked ~ .checkboxFormatted::after {
  height: 0.5rem; }

.optionsSelect input:checked ~ .checkboxFormatted::before {
  height: 0.8rem; }

.optionsSelect .radioFormatted {
  color: #464646;
  margin: 4px 0 0;
  position: absolute;
  top: 0.2em;
  left: 0.5em;
  width: 1.4rem;
  height: 1.4rem;
  z-index: 0;
  border: 0.125rem solid currentColor;
  border-radius: 50%;
  -webkit-transition: border-color 0.28s ease;
  transition: border-color 0.28s ease; }

.optionsSelect .radioFormatted:before, .optionsSelect .radioFormatted:after {
  position: absolute;
  top: 1.3rem;
  left: 0.6rem;
  width: 1rem;
  height: 1rem;
  background-color: #bbbbbb;
  display: block;
  -webkit-transform-origin: left top;
  transform-origin: left top;
  border: 0.125rem solid #333;
  border-radius: 50%;
  content: '';
  opacity: 0; }

.radioFormatted:before {
  top: 1rem;
  left: 0.28rem;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  box-shadow: 0 0 0 0.0625rem #fff; }

.optionsSelect .radioFormatted:after {
  top: 0.5rem;
  left: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg); }

.optionsSelect input:checked ~ .radioFormatted {
  color: #464646; }

.optionsSelect input:checked ~ .radioFormatted::after, .optionsSelect input:checked ~ .radioFormatted::before {
  opacity: 1; }

.optionsSelect input:checked ~ .radioFormatted::after {
  height: 0.5rem;
  opacity: 0; }

.optionsSelect input:checked ~ .radioFormatted::before {
  height: 1rem; }

/*Selct Component in Trade Module*/
.select-list {
  padding: 5px;
  margin-left: 5px; }

.search-text {
  margin-bottom: 10px;
  padding: 0;
  margin-left: 10px; }

.search-text label i {
  position: relative;
  z-index: 1;
  left: -25px;
  top: 1px;
  color: #7B7B7B;
  cursor: pointer;
  width: 0; }

/*radio button*/
.select-list label {
  color: #999;
  font-size: 15px;
  position: relative; }

.select-list label span {
  position: relative;
  padding-left: 20px;
  color: #333; }

.select-list label span:after {
  content: '';
  width: 15px;
  height: 15px;
  border: 2px solid #ababab;
  position: absolute;
  left: 0;
  top: 1px;
  border-radius: 100%;
  -ms-border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

.select-list label input[type="radio"] {
  cursor: pointer;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

.select-list label input[type="radio"]:checked + span:before {
  content: '';
  width: 5px;
  height: 5px;
  position: absolute;
  background: #0B8;
  left: 5px;
  top: 6px;
  border-radius: 100%;
  -ms-border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%; }

.select-list label input[type="radio"]:checked + span:after {
  border: 2px solid #0B8; }

/*checkbox*/
.select-checkbox {
  padding: 5px;
  margin-left: 5px; }

.select-checkbox label {
  color: #999;
  font-size: 15px;
  position: relative; }

.select-checkbox label span {
  position: relative;
  padding-left: 20px;
  color: #333; }

.select-checkbox label span:after {
  content: '';
  width: 15px;
  height: 15px;
  border: 2px solid #ababab;
  position: absolute;
  left: 0;
  top: 1px;
  box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

.select-checkbox label input[type="checkbox"] {
  cursor: pointer;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

.select-checkbox label input[type="checkbox"]:checked + span:before {
  content: '';
  position: absolute;
  left: 5px;
  top: 4px;
  width: 5px;
  height: 7px;
  border: 1px solid #0B8;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

.select-checkbox label input[type="checkbox"]:checked + span:after {
  border: 2px solid #0B8; }

.option-list {
  overflow-y: auto;
  overflow-x: hidden;
  height: auto;
  max-height: 186px;
  min-height: 186px; }

.select-checkbox label {
  white-space: nowrap; }

/*
.select-checkbox:hover{
  background-color: #f0f0f0;
}
.checkbox-clicked{
  background-color: #f0f0f0;
}
.select-list:hover{
  background-color: #f0f0f0;
}
*/
.btn-submit {
  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
  text-transform: uppercase;
  color: rgba(0, 0, 0, 0.87);
  background-color: #FFF;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  display: inline-block;
  height: 36px;
  padding: 0 26px;
  margin: 6px 0;
  border: none;
  border-radius: 2px;
  cursor: pointer;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  background-image: none;
  text-align: center;
  line-height: 36px;
  vertical-align: middle;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 14px;
  font-family: inherit;
  letter-spacing: .03em;
  position: relative;
  overflow: hidden; }

.btn-submit-primary {
  color: #FFF;
  background-color: #2196F3; }

.btn-reset-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236; }

.submitForm button {
  float: right;
  margin-right: 10px;
  margin-top: 20px;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.18), 0 2px 4px 0 rgba(0, 0, 0, 0.15); }

button:disabled {
  cursor: not-allowed;
  color: #ffffff;
  background-color: #7aa0bd; }

.btn-submit-primary:hover:enabled {
  box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.18), 0 5px 16px 0 rgba(0, 0, 0, 0.15);
  background-color: #008eff; }

.btn-reset-warning:hover:enabled {
  box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.18), 0 5px 16px 0 rgba(0, 0, 0, 0.15);
  background-color: #f0ad4e; }
